@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/********************************
** プログメモ
********************************/
/****************
** トップページ
****************/
#main {
    padding: 0 12px;
}

.home.page .entry-title,
.home.page .entry-date,
.home.page .post-update {
        display: none;
}

/****************
** 
****************/
body {
	user-select: none;
}

.article h2 {
    margin-bottom: 1rem;
}

.body .wp-block-table table {
    width: 100%;
}

.tbl-scroll {
    overflow: auto;
    white-space: nowrap;
}

.p4g-chart,
.p5r-chart {
    table-layout: fixed;
}

.p4g-chart tbody tr td:nth-of-type(1),
.p5r-chart tbody tr td:nth-of-type(1) {
    text-align: center;
}

.th-date {
    width: 60px;
}

.p5r-equip {
    text-align: center;
}

.p5r-equip tbody tr td:last-of-type {
    text-align: left;
}

.p5r-skill {
    table-layout: fixed;
    text-align: center;
}

.p5r-corp tbody tr td:nth-of-type(1) {
    text-align: center;
}

.p5r-shadow {
    text-align: center;
}

.p5r-shadow tbody tr td:nth-of-type(2),
.p5r-shadow tbody tr td:nth-of-type(15) {
    text-align: left;
}

.p5r-shadow tbody tr th,
.p5r-talk tbody tr th {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
}

.p5r-talk tbody tr td:nth-last-child(-n+4) {
    text-align: center;
}

.p5r-sooty {
    text-align: center;
}

.p5r-persona {
    text-align: center;
}

.p5r-persona tbody tr td:nth-of-type(2),
.p5r-persona tbody tr td:nth-of-type(18),
.p5r-persona tbody tr td:nth-of-type(19),
.p5r-persona tbody tr td:nth-of-type(20) {
    text-align: left;
}

.p5r-persona-img {
    text-align: center;
}

.p5r-persona-img img {
    width: 100%;
    max-width: 800px;
}

.p5r-detail {
    table-layout: fixed;
}

.p5r-detail tbody tr td {
    text-align: center;
}

/****************
** ブログカード
****************/
.internal-blogcard-site,
.internal-blogcard-date {
    display: none;
}



/****************
** アイコン
****************/
.icon-class {
    background:#9370db;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-event {
    background:#00bfff;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-free {
    background:#00fa9a;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-gosc {
    background:#ff5000;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-sabo {
    background:#9932cc;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}


.icon-commu {
    background:#ff69b4;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-read {
    background:#dda0dd;
    color:#222;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-job {
    background:#deb887;
    color:#222;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-game {
    background:#006400;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-dvd {
    background:#556b2f;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-quest {
    background:#ffd700;
    color:#222;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-dungeon {
    background:#b1063a;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}

.icon-prison {
    background:#191970;
    color:#fff;
    font-size: 0.6rem;
    padding: 2px;
    margin-right: 0.2rem;
}


/****************
** 
****************/
.grecaptcha-badge {
	visibility: hidden;
}


/********************************
** レスポンシブデザイン用メディアクエリ
********************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
}

/*834px以下*/
@media screen and (max-width: 834px){
    table td {
        text-align: left;
        padding: 0.2rem;
    }
    .th-date {
        width: 48px;
    }
}

/*480px以下*/
@media screen and (max-width: 480px){
	/* 広告が表示される前のガタつきを抑える例 */
	.ad-tag {
		min-height: 280px; /* モバイル広告の一般的な高さ */
		text-align: center;
	}
}
